﻿body {

	margin:0 auto;

	padding:0;

	font-size:12px;

	background:#fff;
	
	a:active {
	color: #0066FF;}

}

h2, h3, h4, h5, h6, p, ul, li {

	font-size:12px;

	margin:0;

	padding:0;

}

img {

	border:0;

	margin:0;
	
}

form {

	margin:0px;

	padding:0px

}

table, div, p, ul, li, td, pre, dt, dd, select, input, textarea {
	font-family:"Times New Roman", Times, serif;
	font-size:12px;
	color: #000000;
	font-weight: normal;
	width: auto;

}



textarea, input, select {

	padding:2px 3px 0 3px;

	vertical-align:middle;

	margin-bottom:1px;

}

textarea {

	border:solid 1px #76BAC2;

}

.btn, .input_submit {

	background:#fff url(../images/h.gif) 0 bottom repeat-x;

	color:#005368;

	border-width:1px;

	padding-left:5px;

	padding-right:5px;

	vertical-align:middle;

	border:solid 1px #76BAC2;

}

.input, .input_text {

	border:solid 1px #76BAC2;

	padding:2px 0px 1px 1px;

	vertical-align:middle

}



.arrow {

	font-family: webdings;

}

li {

	list-style-type:none;

}

a {

	text-decoration:none;

	color: #666;

}

a:hover {
	text-decoration:none;
	color:#666666;
	background-color: #000000;

}

a.noline {

	text-decoration:none

}

.fl {

	float:left

}

.fr {

	float:right;

}

/*==========================*/

#popHint {

	position: absolute;

	line-height: normal

}

#popHint .popLeft, #popHint .popRight, #popHint .popAngle span, #popHintText, #popHint .popIcon {

	background-image: url(../images/PopHint.gif)

}

#popHint .popHeader {

	height: 1%;

	overflow: hidden !important;

	overflow /**/: visible

}

#popHint .popLeft {

	float: left;

	width: 5px;

	height: 24px;

	background-position: 0 0;

	background-repeat: no-repeat

}

#popHint .popRight {

	float: left;

	width: 5px;

	height: 24px;

	background-position: -10px -25px;

	background-repeat: no-repeat

}

#popHint .popAngle {

	clear: both;

	position: relative;

	height: 10px

}

#popHint .popAngle span {

	position: absolute;

	top: -3px;

	left: 15px;

	width: 7px;

	height: 13px;

	background-position: 0 -75px;

	background-repeat: no-repeat

}

#popHintText {

	float: left;

	color: #975400;

	height: 19px !important;

	height /**/: 24px;

	padding: 5px 0 0 0;

	white-space: nowrap;

	background-position: 0 -50px;

	background-repeat: repeat-x;

	overflow: hidden

}

#popHintText .popIcon {

	float: left;

	width: 15px;

	height: 10px;

	margin: 1px 3px 0 0

}

#popHint .wrong {

	background-position: 0 -90px;

	background-repeat: no-repeat

}

#popHint .right {

	background-position: 0 -105px;

	background-repeat: no-repeat

}

#popHintIframe {

	position:absolute;

	background:#EFEFEF;

}

th { font-weight:normal;}

.table1 tr td, .table1 tr th {

	border:1px #d8d8d8 solid;

}

.table1, .table3 {

	background:#ffffff;

	border-collapse:collapse;

}

.table3 tr td {

	border:1px #999 solid;

}

.table2 tr td {

	border:none;

}

label {

	margin-top:3px;

}

.a6 {

	background: #D4EFF7;

}

.a7 {

	background: #CEE7FF;

}

/*======================*/

#cbtn {

	padding:5px;

}

* html #cbtn {

	width:100%;

	padding:5px 10px;

}

.scrimg {

	border: #a1d2fd 1px solid;

	padding-right: 0px;

	padding-left: 0px;

	padding-bottom: 10px;

	overflow: hidden;

	padding-top: 10px;

	position: relative;

}

.scrimg .leftbotton {

	background: url(../images/ca_hz_002.gif) no-repeat 0px 0px;

	left: 2px;

	float: left;

	width: 11px;

	cursor: pointer;

	position: absolute;

	top: 15px;

	height: 114px

}

.scrimg .rightbotton {

	right: 2px;

	background: url(../images/ca_hz_002.gif) no-repeat -11px 0px;

	float: right;

	width: 11px;

	cursor: pointer;

	position: absolute;

	top: 15px;

	height: 114px

}

.scrimg .cont {

	margin: 0px auto;

	overflow: hidden;

	width: 900px;

	padding-top: 5px

}

.scrimg .box {

	float: left;

	width: 120px;

	text-align: center;

	margin-right:3px;

}

.scrimg .box img {

	border:1px solid #d0cece;

	display: block;

	padding: 4px;

	background: #eaeaea;

	margin: 0px auto;

}

.scrimg .box a:hover img {

	border:1px solid #909090;

}

.scrimg .box p {

	margin: 6px auto 0px;

	width: 97px;

	line-height: 15px;

}



/*======================*/

div.scott {

	margin:35px 0 5px;

}

div.scott a {

	border: #666 1px solid;

	padding: 2px 5px;

	color: #000;

	margin: 0 2px;

	text-decoration: none

}

div.scott a:hover {

	border: #76bac2 1px solid;

	color: #638425;

	background-color: #f1ffd6

}

div.scott a:active {

	border: #85bd1e 1px solid;

	color: #638425;

	background-color: #f1ffd6

}

div.scott span.current {

	border: #ccc 1px solid;

	padding: 2px 5px;

	font-weight: bold;

	color: #76bac2;

	margin: 0 2px;

}

div.scott span.page {

	padding: 2px 5px;

	color: #000;

	margin: 0 2px;

}

div.scott span.disabled {

	border: #ccc 1px solid;

	padding: 2px 5px;

	color: #666;

	margin: 0 2px;

}

.STYLE1 {color: #666666
         }
.STYLE4 {font-size: 16px}
.STYLE6 {font-size: 13px; }
.STYLE7 {color: #000000}
